# run.py
from webapp import create_app, db

app = create_app()

with app.app_context():
    db.create_all()  # Creates tables if not exists



if __name__ == "__main__":
    app.run(debug=True, host="0.0.0.0", port=8888)
